[wired-default]
afterscript = None
use_static_dns = False
dhcphostname = localhost
postdisconnectscript = None
dns3 = None
ip = None
search_domain = None
dns1 = None
dns_domain = None
broadcast = None
default = 1
netmask = None
dns2 = None
beforescript = None
profilename = wired-default
predisconnectscript = None
gateway = None
use_global_dns = False
lastused = True

